API ReferenceParticipant assignment
Create issuer assignment
POST
/v1/ecosystems/{ecosystemId}/participants/{participantId}/issuer/credentialsAssigns a credential type to the requested participant in the requested ecosystem.
Roles
admindts-provider
Analytics Events
ECOSYSTEM_ISSUER_POLICY_CREATE_STARTECOSYSTEM_ISSUER_POLICY_CREATE_SUCCESSECOSYSTEM_ISSUER_POLICY_CREATE_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
ecosystemId*string
The UUID of the ecosystem
Format
uuidparticipantId*string
The UUID of the participant
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/ecosystems/87880d7e-a4d0-462e-8383-3f1e5e16865d/participants/a24e391a-c27f-4b6e-9805-1ee7e03f3c58/issuer/credentials" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "599bf148-d711-405a-a20b-9c8a87ac8850", "ecosystemId": "87880d7e-a4d0-462e-8383-3f1e5e16865d", "profile": "compact", "type": "DriverLicense", "name": "Driver's License"}How would you rate this page?